Bug 1443564 - Ad-hoc metrics UI - pagination buttons and text boxes are set in inappropriate location on page
Summary: Ad-hoc metrics UI - pagination buttons and text boxes are set in inappropriat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Greg Blomquist
QA Contact: Einat Pacifici
URL:
Whiteboard: container
: 1440571 (view as bug list)
Depends On: 1443356
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 13:31 UTC by Satoe Imaishi
Modified: 2017-05-31 14:54 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1443356
Environment:
Last Closed: 2017-05-31 14:54:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:53:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/73bfedb7cd3d3981c69482131fdc9de958d0d65a

commit 73bfedb7cd3d3981c69482131fdc9de958d0d65a
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Apr 19 10:16:42 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:49:25 2017 -0400

    Merge pull request #1062 from yaacov/move-scss-require-to-application-css
    
    Move metrics scss require to application.css
    (cherry picked from commit 38abf5b3798fa791be24c68110b424146410fb54)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443564

 app/assets/stylesheets/application.css | 1 +
 app/assets/stylesheets/main.scss       | 1 -
 2 files changed, 1 insertion(+), 1 deletion(-)

Comment 3 Mooli Tayer 2017-04-23 13:15:57 UTC
Kobi, should this be on POST?

Comment 4 Mooli Tayer 2017-04-23 13:52:48 UTC
*** Bug 1440571 has been marked as a duplicate of this bug. ***

Comment 5 Yaacov Zamir 2017-04-23 13:54:08 UTC
merged upstream
https://github.com/ManageIQ/manageiq-ui-classic/pull/1062

Comment 6 Einat Pacifici 2017-05-10 09:06:33 UTC
Verified. Pagination buttons are now visible and placed in the appropriate location on the page.

Comment 8 errata-xmlrpc 2017-05-31 14:54:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.